RubyGems Navigation menu

aviator_session_pool 0.0.1

A library for managing multiple Aviator sessions

Gemfile
          gem 'aviator_session_pool', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install aviator_session_pool
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 678

For this version 678

Required Ruby Version: None

Links: